
export async function onScriptEventReceive(event) {
	const source = event.sourceEntity;
    if (!source || !source.isValid()) return;

    if (event.message === "DESPAWN") {
        source.remove();
    }
}